package v7;

public class KiDiDemo
{
  public static void main( String[] args )
  {
    KinderDisko saloon = new KinderDisko();
    saloon.maskottchen = "Yosemite Sam";
    saloon.personRein();
  }
}
